/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License
*/

/* Basic */

*
{
	margin: 0em;
	padding: 0em;
	text-align: justify;
}

h1,h2
{
}

body
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	background-color: #fff;
}

a
{
	color: #996666; /*#0077dd;*/
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */

#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */

#header
{
	position: relative;
	background: #2a292e url('../img/novisad.jpg') bottom center no-repeat; /*#000 left*/
	height: 10em;
	padding-left: 2em;
}

#logo {
	padding-top: 8px;
	padding-right: 16px;
}

#header h1
{
	position: absolute;
	top: 0.8em;
	font-size: 2.8em;
	letter-spacing: -0.01em;
	color: #FF6;
}

#header h2
{
	position: absolute;
	font-size: 1.0em;
	top: 5em;
	color: #FFF;
}


/* Menu */

#menu
{
	position: absolute;
	top: 5em;
	right: 3em;
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
	padding-left: 1.1em;
	margin-left: 1em;
	border-left: dotted 1px #E0E8EF;
}

#menu li.first
{
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}

#menu li a
{
	color: #fff;
	padding: 0.1em;
	text-decoration: none;
}

#menu li a:hover
{
	text-decoration: underline;
}

/* Content */

#content
{
	line-height: 1.5em;
}


#content p
{
	margin-bottom: 1.5em;
}

#content h2,h3,h5,h6
{
	color:  #990033; /*#545454;*/
	margin-bottom: 1em;
	border-bottom: dotted 2px #990033;/*dfdfdf;*/
	padding-bottom: 0.3em;
	text-align: left;
}

#content h2
{
	font-size: 1.5em;
}

#content h3
{
	font-size: 1.1em;
}

#content ul
{
	margin-bottom: 1.5em;
	padding-left: 2em;
	list-style: square;
}

#content ol
{
	margin-bottom: 1.5em;
	padding-left: 2.5em;
	list-style: decimal;
}

#content blockquote
{
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('../img/a7.gif') top left repeat-x;
}

#content blockquote p
{
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: center;
}

#content table th
{
	font-weight: bold;
	padding: 0.5em;
}

#content table td
{
	padding: 0.5em;
	text-align: left;
}

#content table td.rowC
{
	padding: 0.5em;
	text-align: center;
	font-weight:bold;
	color:#FFFFFF;
	border: solid 1px #fff;
}

#content table td.cellA
{
	border: solid 1px #000;
	text-align: center;
}

#content table tr.rowH
{
	color: #fff;
	background: #006192 url('../img/a8.gif') top left repeat-x;
	border-right: solid 1px #fff;
}

#content table tr.rowA
{
	background: #F8F8F8 url('../img/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowB
{
	background: #FDFDFD url('../img/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowD
{
	background: #FFF ;
	color: inherit;
	font-size:0.7em;
}


/* Primary Content */

#primaryContentContainer
{
	background-color: #fff;
	margin: 0em 0em 0em 15em;
}

#primaryContent
{
	margin: 0em 0em 0em 0em;
	padding: 3em 3em 1.5em 3em;
}
#primaryContent .opis{font-family: Arial, sans-serif; font-size:0.8em; font-weight:normal;}


/* Secondary Content */

#secondaryContent
{
	position: relative;
	float: left;
	width: 12em;
	margin: 0em 2em 0em 0em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('../img/a1.gif') top right repeat-y;
}

#secondaryContent .xbg
{
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('../img/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}


/* Footer */
#small {
    font-size:9px;
}

#logos
{
	position: relative;
	text-align: center;
}

#footer
{
	position: relative;
	z-index: 1;
	border-top: dotted 1px #990033;/*dfdfdf;*/
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}

.clear
{
	clear: both;
}


.napomena {
	font-style:italic;
	color:red;
}

.border
{
  padding-top: 10px;
  border-top: dotted 1px #990033;
}

table#bankinfo td{
	border-bottom:1px solid;
}
#content table td.indent {
	padding-left:4ex;
}
/* ovo je bilo neophodno iz nekog razloga : */
table { 
       font-size: 10pt;
	   }

p.sponsor {
	text-align: left;
	clear: both;
	font-size: 75%;
}

img.sponsor {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
